
*--------label all variables--------*

//Variables derived from the answers: Not in the excel sheet
label variable q21_ans1 "Answered: Would be implicated"
label variable q21_ans2 "Answered: Do not know where and how to report"
label variable q21_ans3 "Answered: Corruption too difficult to prove"
label variable q21_ans4 "Answered: Wouldn't make a difference"
label variable q21_ans5 "Answered: Reporting is burdensome/expensive"
label variable q21_ans6 "Answered: Afraid of negative consequences"
label variable q21_ans7 "Answered: Corruption is normal"

label variable q27_ans1 "Answered: Co-workers"
label variable q27_ans2 "Answered: Family or friends"
label variable q27_ans3 "Answered: Superior"
label variable q27_ans4 "Answered: Colleagues or mentors from professional group"
label variable q27_ans5 "Answered: Religious leader"
label variable q27_ans6 "Answered: No one - I work it out myself"

label variable q37_corrupt1 "How clean/corrupt are: Local politicians"
label variable q37_corrupt2 "How clean/corrupt are: National/provincial politicians"
label variable q37_corrupt3 "How clean/corrupt are: Senior officials in local government"
label variable q37_corrupt4 "How clean/corrupt are: Senior officials in national/provincial government"
label variable q37_corrupt5 "How clean/corrupt are: Developers"
label variable q37_corrupt6 "How clean/corrupt are: Other planners"

label variable q54_ans1 "Answered: Government"
label variable q54_ans2 "Answered: Government authorized professional associations"
label variable q54_ans3 "Answered: Private professional association"
label variable q54_ans4 "Answered: Work firm, office or department"
label variable q54_ans5 "Answered: Don't know or can't answer"

label variable q58_ans1 "Answered: Provide training on ethics and integrity for practicing planners"
label variable q58_ans2 "Answered: Develop and promote a good code of conduct"
label variable q58_ans3 "Answered: Support whistle-blowers"
label variable q58_ans4 "Answered: Discipline bad behaviours"
label variable q58_ans5 "Answered: Host discussions about values in planning and how to develop them further"

//All the variables from the original dataset: in the excel sheet
label variable	age	"What is your age?"
label variable	gender	"What is your gender?"
label variable	q1	"In which field have you been trained?"
label variable	q2	"What is your highest level of education?"
label variable	q3	"Where did your highest professional planning training take place?"
label variable	q4	"How long have you worked in the urban development sector?"
label variable	q5	"In which country are you currently primarily practicing?"
label variable	q6	"In what sector are you currently working (check all that apply)?"
label variable	q7	"How often at work are you asked to ignore or violate rules, policies, or procedures in order to achieve a particular planning outcome?"
label variable	q8	"How often at work are you required to use your expertise to manufacture pre-ordained outcomes that benefit particular officials or private parties?"
label variable	q9	"How often at work do you believe you will be demoted, reassigned, or otherwise penalized professionally for performing your work ethically?"
label variable	q10	"Do you ever feel that you are being physically or emotionally threatened for performing your work in an ethical manner?"
label variable	q11	"How often at work do developers or other interested parties offer you money or other favours illicitly in return for taking a particular action in their favour"
label variable	q12	"How often at work are infrastructure projects intentionally directed towards benefiting particular officials or private parties?"
label variable	q13	"How often at work are public contracting and procurement rules not properly followed or enforced for the benefit of particular individuals or private parties?"
label variable	q14	"How often at work do colleagues, superiors or senior officials with active planning oversight have a monetary or personal interest in planning outcomes"
label variable	q15	"Do you ever find yourself in a position where you are working on two sides of a matter at the same time"
label variable	q16	"How often: Public consultations are token exercises and their outcomes are largely irrelevant to the final planning decision"
label variable	q17_issue1	"Issue: [Too little time/resources]"
label variable	q17_issue2	"Issue: [No support from management or colleagues]"
label variable	q17_issue3	"Issue: [No support from public or private clients]"
label variable	q17_issue4	"Issue: [Issues with other public bodies/processes]"
label variable	q17_issue5	"Issue: [Difficult/unclear planning laws]"
label variable	q17_issue6	"Issue: [Language barriers or cultural differences]"
label variable	q18	"Issues not listed in Q17"
label variable	q19	"Agree or disagree: My professional training has equipped me with the adequate knowledge and skills to understand and address corruption and ethical issues in urban development"
label variable	q20	"How likely is it that urban planners or other urban development practitioners report corruption or other ethical problems that they experience in their work?"
label variable	q21_allanswers	"If you responded unlikely or very unlikely to the previous question, please specify up to three reasons why YOU believe this to be the case:"
label variable	q22	"How likely is it that YOU would be willing to report an incident of corruption at work?"
label variable	q23	`"If you responded "Somewhat likely" or "Very likely" to the previous question, to whom would you report corruption (name up to two)?"'
label variable	q24	"Have you reported an incident of corruption or ethical failing in your work before?"
label variable	q25	"If you responded Yes to Question 24, was it followed up properly and effectively?"
label variable	q26	"If you responded Yes to Question 24, did you experience negative consequences?"
label variable	q27_allanswers	"When you are confronted with an ethical dilemma in performing your job, who do you usually turn to for support? Check all that apply"
label variable	q28	"Who do you turn to the most?"
label variable	q29	"Agree or disagree: Applicable rules and regulations in urban development are largely unfair and give too much influence to powerful interests"
label variable	q30	"Agree or disagree: Land is frequently being illegally appropriated by powerful interests with impunity"
label variable	q31	"Agree or disagree: Local government is run by a few big players looking out for themselves"
label variable	q32	"Agree or disagree: Public consultation and participation are very often just for show and do not influence plans and projects"
label variable	q33	"Agree or disagree: Public officials often have conflicts of interest due to their private activities or relationships"
label variable	q34	"Agree or disagree: There is a lack of disclosure regarding the financial or personal interest private sector planners have in the projects they work on"
label variable	q35	"Who is benefitting most from urban development programmes?"
label variable	q36	"Over the past year, the level of corruption in urban development has:"
label variable	q38	"Agree or disagree: Small bribes do not do much harm, they just help to grease the wheels of a complex administrative system"
label variable	q39	"Accepting a bribe while executing one’s duties is:"
label variable	q40	"Is it ok for someone to work on two sides of a matter"
label variable	q41	"How ethical do you consider yourself in comparison to your peers?"
label variable	q42	"Agree or disagree: Making a difference in society means more to me than personal achievements"
label variable	q43	"Agree or disagree: I believe in putting duty before self"
label variable	q44	"Agree or disagree: I wanted to become a planner because I wanted to serve the public"
label variable	q45	"Agree or disagree: There should be tighter controls on private developments to protect the public interest"
label variable	q46	"Agree or disagree: Planners should primarily focus on developing technically correct solutions to planning problems"
label variable	q47	"Agree or disagree: Planners are trained to anticipate the needs of local communities"
label variable	q48	"Agree or disagree: Planners should work within the rules of their firm/department even if they do not always agree with them"
label variable	q49	"Agree or disagree: The planner's job is to assist in achieving their client's objectives"
label variable	q50	"Agree or disagree: I wanted to become a planner because I am interested in shaping the physical environment around me"
label variable	q51_attribute1	"Importance of [Technical expertise]"
label variable	q51_attribute2	"Importance of [Ability to follow orders]"
label variable	q51_attribute3	"Importance of [Integrity]"
label variable	q51_attribute4	"Importance of [Management ability]"
label variable	q51_attribute5	"Importance of [Social skills to related to people]"
label variable	q51_attribute6	"Importance of [Political awareness]"
label variable	q51_attribute7	"Importance of [Sense of public mission]"
label variable	q51_attribute8	"Importance of [Creativity]"
label variable	q52_statement1	"Agree with: [I fully understand what is expected of me as a planner in terms of integrity and ethical behaviour"
label variable	q52_statement2	"Agree with: [The organisation I work for rewards employees who exhibit ethical behaviour"
label variable	q53	"Are you subject to a professional code of conduct?"
label variable	q54_allanswers	"If you responded Yes to Question 53, which entities have promulgated a professional code of conduct to which you are subject? Check all that apply"
label variable	q55	"If you responded Yes to Question 53, how useful do you find the professional code of conduct?"
label variable	q56	"If you responded Yes to Question 53, why was or wasn't the professional code of conduct useful?"
label variable	q57	"Do planning associations have a role to play when it comes to addressing corruption and promoting integrity?"
label variable	q58_allanswers	"If you responded Yes to Question 57, what are the main functions the association should assume? Check all that apply"
label variable	q59_activity1	"Carry out: [Provide training on ethics and integrity for practicing planners]"
label variable	q59_activity2	"Carry out: [Develop and promote a good code of conduct]"
label variable	q59_activity3	"Carry out: [Support whistle-blowers]"
label variable	q59_activity4	"Carry out: [Discipline bad behaviour]"
label variable	q59_activity5	"Carry out: [Host discussions about values in planning and how to develop them further]"

compress
