
clear all 

//Input your directory 
global User "/Users/Sammy/OneDrive - University of Cape Town/DataFirstOperationTeam/Sammy"

//Set up directory 
global project_dir "${User}/Cities of Integrity Survey 2020"
global dofile_dir "${project_dir}/Dataset/dofiles"
global output_dir "${project_dir}/Dataset"

*----------Execute do files----------*
do "${dofile_dir}/1_create_dofile.do"
do "${dofile_dir}/2_reformat_rename.do"
do "${dofile_dir}/3_label_variables.do"
do "${dofile_dir}/4_final_datasets.do"

exit
