
*------Save the final datasets in three formats------*

//Save stata 15
save "${output_dir}/zaf-cois-2020-stata15.dta",replace

//Save csv
export delimited using "${output_dir}/zaf-cois-2020-csv.csv", replace delimiter(";")

//Save stata 12
//To save the old version, string variables longer than 244 must be truncated
//This is only saved to obtain the metadata
//Users will not have access to the older version 
recast str244 q18 q23 q21_allanswers q27_allanswers q56 q58_allanswers,force
saveold "${output_dir}/zaf-cois-2020-stata12.dta",replace version(12)
